Source: oslo-sphinx
Version: 4.10.1-0~u16.04+mcp3
Binary:
  - python3-oslosphinx
  - python-oslosphinx
  - python-oslosphinx-common
Build_time: 2019-04-22-05-35-06
Code_project:
  oslosphinx: aab2a9af78a0f3a2c22fec8dcb39e0fd66f42157
  oslosphinx-build: d3d109c79f69cefb1bba6255efee4d197b373e48
